--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Writer::Object::Page#add_annotation
is_singleton: false
name: add_annotation
params: (a)
visibility: public
